  function SelectAll()
        {
            // 找到所有的 input 元素
            var ctllist = window.document.form1.getElementsByTagName("input");
            var objcheckbox= document.form1.CheckBox2;             
            for( var i = 0; i< ctllist.length; i++)
            {
                if( ctllist[i].type == "checkbox")
                {
                    if( ctllist[i].name.indexOf( "CheckBox1") >=0 )
                    {   
                        if(objcheckbox.checked==true){      
                            ctllist[i].checked = true;
                        } else{
                            ctllist[i].checked = false;
                        }
                    }
                }           
             }           
         }

      //gridview 鼠标经过时变色
       var _oldColor;      
       function SetNewColor(source)      
       {      
  
          _oldColor=source.style.backgroundColor;      
  
          source.style.backgroundColor='#F0F7FD';      
  
       }      
  
       function SetOldColor(source)      
       {      
  
         source.style.backgroundColor=_oldColor;      
  
       }      
